[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetParentBiDiMode

Sets the value for the ParentBiDiMode property.

## Declaration

Source position: controls.pp line 1392

`protected procedure TControl.SetParentBiDiMode(`
`AValue: Boolean`
`); virtual;`

## Arguments

`AValue` |  | New value for the ParentBiDiMode property.

## See also

TControl.ParentBiDiMode |  | Indicates whether the BiDiMode settings in the Parent control are used.